#gallery {
	position: relative;
	overflow: hidden;
}
.slide {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}
.slide img{
	height: 100%
}
.slide p{
	position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
	color: white;
	font-size: 24px;
}
@keyframes move_out_left {
	0%{
		right: 0
	}
	100%{
		right: 100%
	}
}
@keyframes move_out_right {
	0%{
		left: 0
	}
	100%{
		left: 100%
	}
}
@keyframes move_in_left {
	0%{
		right: 100%
	}
	100%{
		right: 0
	}
}
@keyframes move_in_right {
    0%{
		left: 100%
	}
    100%{
		left: 0
	}
}
.left_active{
	position: absolute;
	top: 0px;
	animation-name: move_in_left;
	animation-fill-mode: forwards;
	animation-duration: 2s;
}
.left_deactive{
	position: absolute;
	top: 0px;
	animation-name: move_out_right;
	animation-fill-mode: forwards;
	animation-duration: 2s;
}
.right_active{
	position: absolute;
	top: 0px;
	animation-name: move_in_right;
	animation-fill-mode: forwards;
	animation-duration: 2s;
}
.right_deactive{
	position: absolute;
	top: 0px;
	animation-name: move_out_left;
	animation-fill-mode: forwards;
	animation-duration: 2s;
}
.left_arrow, .right_arrow {
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	padding: 5px;
	color: rgb(0, 0, 0, 0.75);
	font-weight: bold;
	font-size: 50px;
	border-color: rgb(0, 0, 0, 0.50);
	background-color: rgb(92, 80, 146, 0.25);
}
.right_arrow {
	right: 0;
	border-radius: 30px 0 0 30px;
	border-style: solid none solid solid ;
}
.left_arrow {
	border-radius: 0 30px 30px 0;
	border-style: solid solid solid none;
}
.dots {
	position: absolute;
	text-align: center;
	bottom: 0px;
	left: 0;
	right: 0;
	margin: auto;
}
.dot {
	cursor: pointer;
	height: 20px;
	width: 20px;
	margin: 5px;
	background-color: rgb(92, 80, 146, 0.5);
	border-radius: 50%;
	display: inline-block;
	text-align: center;
}
.dots .selected {
	background-color: rgb(210, 211, 255);
}